body,.ui-widget{font-family:'Calibri'}
.row{ margin-right: 0px; margin-left: 0px;}
:root{--base_color_1:#448fbf;--base_color_2:#fff;--grey_color:#ededed;--heading_color:#2c2c2c;--para_color_2:#515151;}
ul{padding:0;margin:0;list-style:none}
a{}
a:hover{text-decoration:none}
h3{}
strong{font-size: 22px; color: var(--heading_color); font-weight: 600;line-height: 27px;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 7.5px;padding-left: 7.5px;}
button:focus, .btn:focus{outline: 0; -webkit-box-shadow: none; box-shadow: none;}
.my-button{}
hr{margin: 30px 0;}
select{-webkit-appearance: none; background: url(../images/drop.png) no-repeat;
    background-position: 97% center;}
body input::-webkit-input-placeholder{color: rgb(212,212,212) !important;font-size: 14px;}
body input:-ms-input-placeholder{color: rgb(212,212,212) !important;}
body input::-ms-input-placeholder{color: rgb(212,212,212) !important;}
body input::placeholder{color: rgb(212,212,212) !important;}
body textarea::-webkit-input-placeholder{font-size: 14px;}

/*Header Part CSS*/
.header_row{background: var(--base_color_1);}
.top_section{padding: 15px 0;}
.site_logo a img{max-width: 115px;}
.header_row .top_section{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.social_contact_mix{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.social_contact_mix ul{display: flex;justify-content: space-between;align-items: center;}
.social_contact_mix ul li{padding:10px; }
.social_contact_mix ul li a i{color: var(--base_color_2);}
.social_media{padding: 0 20px;}
.contact_info strong{color: var(--base_color_2);display: block;}
/*Second Row CSS*/
.gray_row{background: #ebeff0;padding: 20px 0;}
.gray_row .text_section{padding: 0;}
.gray_row .text_section p{margin: 0;font-weight: 500;color: var(--base_color_1);font-size: 28px;}
/*Banner CSS*/
#banner .banner_in{position: relative;margin-bottom: 15px;}
#banner .banner_in img{width: 100%;}
.btn_parent{position: absolute;position: absolute;bottom: 100px;right: 0;left: 0;margin: 0 auto;text-align: center;}
.btn_parent a{ font-size: 16px;padding: 8px 35px;background: var(--base_color_1);color: var(--base_color_2);font-weight: 400;text-transform: uppercase;border: 2px solid var(--base_color_1)}
.btn_parent a:hover{background: var(--base_color_2);border: 2px solid var(--para_color_2);color: var(--para_color_2)}
#banner_slider .slick-prev, #banner_slider .slick-next{display: none !important;}
/*Index Page CSS*/
.celebrate_freedom{padding: 20px 20px 20px 0; margin-top: 20px;}
.parties_events{padding: 8px 0;}
.parties_events section{/*padding:20px;background: #c6e8ff;margin-top: 20px;*/color: #fff;}
.celebrate_freedom h4{font-size: 28px;font-weight: 500;color: var(--base_color_1);margin-bottom: 15px;}
.celebrate_freedom p{font-size: 16px; color: rgb(94, 94, 94); font-weight: 400}
.celebrate_freedom p a{font-weight: 600;color: var(--base_color_1);}
.celebrate_freedom p a:hover{color: #2e6a91;}
/*.parties_events ul li{padding:2.5px 0 }*/
.parties_events ul li a{font-size: 15px;font-weight: 400;color: rgb(94,94,94);padding-left: 20px;position: relative;}
.parties_events ul li a:after{content: '\003E'; position:absolute; top: -1px; left: 0;color: var(--base_color_1)}
.parties_events ul li span{/*font-size: 15px;*/font-weight: 400;color: #fff;padding-left: 14px;position: relative;}
.parties_events ul li span:after{content: '\003E'; position:absolute; bottom: -3px; left: 0;color: var(--base_color_1)}

.hens_night h4{font-weight: 600;padding: 15px 0;margin: 0;font-size: 26px;}
.hens_night p{font-size: 16px;font-weight: 400;color: rgb(94, 94, 94);}
.hens_night span .btn{background: var(--base_color_1);color: rgb(255, 255, 255);font-size: 14px;padding: 5px 15px;}
/*.four_section{margin-top: 20px;padding: 20px 0; margin-bottom: 20px;}*/
.four_section .child_section{padding-top: 20px;}
/*Parallax CSS*/
.parallax-container {
  max-width: 550px; 
  margin: 0 auto;
  padding: 25px;
  min-height: 340px;
}
section.module.parallax-1 {
  background: url('../images/mojito.jpg');
  background-position: 50% 0;
  background-repeat: repeat;
  background-attachment: fixed;
  background-size: cover;
  background-blend-mode: screen;
  width: 100%;
}
section.module.parallax-1 h4{color: var(--base_color_1);font-size: 34px;padding:25px; }
section.module.parallax-1 ul li p{color: var(--base_color_2);font-size: 18px;} 
section.module.parallax-1 ul li span{color: var(--base_color_2);font-size: 14px;}
/*#customer_reviews .slick-prev {position: absolute;bottom: -50px; left: 42%;font-size: 0;height: 30px;
    width: 30px;background: rgba(0, 0, 0,.3);border: none;border-radius: 50%;}
#customer_reviews .slick-next {position: absolute;bottom: -50px;right: 42%;font-size: 0;height: 30px;
    width: 30px;background: rgba(0, 0, 0,.3);border: none;border-radius: 50%;}
#customer_reviews .slick-prev:after{content: ' ';height: 24px;width: 24px;background: url('../images/pre.png');    position: absolute;
    top: 3px;right: 0;left: -2px;margin: 0 auto;}
#customer_reviews .slick-next:after{content: ' ';height: 24px;width: 24px;background: url('../images/next.png');    position: absolute;
    top: 3px;right: -2px;left: 0;margin: 0 auto;}
*/
/*Grid Section CSS*/
.grid_parent{display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;margin-bottom: 30px; margin-top: 30px;}
.grid_section{width: 317.14px;position: relative;}
.grid_section:before{content: '';position: absolute;width: 100%;height: 100%;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0,0,0,.7);z-index: 2;opacity: 0}
.grid_section span{position: relative;}
.grid_section span img{max-width: 100%;height: auto;}
.grid_section span h4{position: absolute;top: 50%; text-align: center;right: 0;left: 0;margin: 0 auto;opacity: 0} 
.grid_section:hover span h4{opacity: 1;color: var(--base_color_2);font-size: 20px;font-weight: 600;z-index: 3}
.grid_section:hover:before{opacity: 1;transition: all 0.2s linear;-webkit-transition:all 0.2s linear;}
/*Footer CSS*/
#footer_in{background: #282828;}
#footer_in .footer_heading_text{font-size: 28px; color: var(--base_color_2); font-weight: 300;padding-left: 20px;position: relative;margin-bottom: 0.5rem;}
#footer_in .footer_heading_text:after{position: absolute;content: '';top: 10px;left: 0;width: 4px;background: var(--base_color_1);height: 23px;}
#footer_in .footer_heading_text b{color: var(--base_color_1);font-weight: 800;}
.block_one, .block_two, .block_three{padding: 15px;}
.block_one ul li{padding: 10px 0;border-bottom: 1px solid var(--base_color_2);}
.block_one ul li a{font-size: 15px;color: var(--base_color_2);display: block;}
.block_one ul li a:hover{color: var(--base_color_1)}
.block_two strong{font-size: 18px; color: var(--base_color_2);}
.block_two ul li a:hover{color: var(--base_color_2);}
.block_two a{color: var(--base_color_1);font-size: 18px;}
.block_two a:hover{color: #9ebacc;}
.block_two .get_in_touch{padding: 25px 0}
.block_two .get_in_touch span{font-size: 18px;display: block; color: var(--base_color_2);}
.footer_social_media ul{display: flex;align-items: center;}
.footer_social_media ul li{margin-right: 5px;}
.footer_social_media ul li a{color: var(--base_color_2);border-radius: 5px;color: var(--base_color_2)}
.footer_social_media ul li:nth-child(1) a{background: #3f5a94;padding: 7px 14px;}
.footer_social_media ul li:nth-child(2) a{background: #21d1d7;padding: 7px 10px;}
.footer_social_media ul li:nth-child(3) a{background: #ff253c;padding: 7px 12px;}
.block_three .contact_form label{display: block;font-size: 16px; padding-top: 10px;margin-bottom: 2px;color: var(--base_color_2);}
.block_three .contact_form input{display: block; width: 100%;}
.block_three .contact_form textarea{width: 100%;}
.block_three .contact_form .form_submit{display: block;}
.block_two span , .block_three span{font-size: 18px;color: var(--base_color_2);}
.block_three span .btn{width: auto;margin: 15px 0; background: rgb(255, 255, 255);padding: 10px 17px;text-transform: uppercase;
color: var(--base_color_1);font-size: 18px;font-weight: bold;}
.block_three span .btn:hover{background: #282828;border: 1px solid var(--base_color_2);color: var(--base_color_2)}
.copy_parent{background: #000;}
.copyright{text-align: center;padding: 12px;}
.copyright span{font-size: 14px;color: #e3e3e3}
span.wpcf7-not-valid-tip {color: #f00 !important;}
div.wpcf7-validation-errors,div.wpcf7-mail-sent-ok{color:#fff;}
.get_in_touch span a{color:#fff;}
div.wpcf7-response-output{margin:0px;    color: #fff;}
.post-image {margin-bottom: 10px;}
.parties_events p{font-size: 16px;margin-bottom: 7px !important;}
header.entry-header-main {margin-bottom: 14px;}
.textwidget a{color:#fff;}

/*.foot_cont_copyright h5 {font-size: 17px;color: #fff;}
.foot_cont_copyright {border: 3px solid #fff;border-radius: 10px;padding: 26px 26px;}
.foot_cont_mail{margin-bottom: 17px;padding-bottom: 17px;}*/
/*.partyevents_out ul{column-count: 2;}*/
#primary input{border: 1px solid #acacac;
    width: 100%;
    height: 40px;
}
#primary .wpcf7-submit{ height: 50px;    line-height: 0;}
#primary .wpcf7-submit:hover,#primary .wpcf7-submit:focus{border: none;}
#primary .entry .entry-title:after {
    background: #448fbf;
    content: "\020";
    display: block;
    height: 2px;
    /* margin: 1rem 0; */
    width: 2em;
}
#primary .entry .entry-title:before {display:none;}
#primary input:hover,#primary input:focus {border: 2px solid var(--base_color_1);}
.clr{color:#448fbf;}
p.contact-head {
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
    margin-top: 0px;
}
.contact_form_desktop{display: block;}
  .contact_form_mobile{display: none;}
  .contact_form_mobile_sub label{display: block;
    font-size: 16px;
    padding-top: 10px;
    margin-bottom: 2px;
    color: var(--base_color_2);}
    
    
/* #covid-19 popup */
#myModal1 .modal-body {
padding-top: 0;
}
#myModal1 .modal-body p {
   
    margin-bottom: 10px;
}
#myModal1 .close {
float: right;
font-size: 21px;
font-weight: 700;
line-height: 1;
color: #000;
text-shadow: 0 1px 0 #fff;
filter: alpha(opacity=20);
opacity: .2;
}

a#covidmail {
font-size: 16px;
color: #015CB7!important;
text-decoration: underline! Important;
font-weight: 700 !important;
display: block;
}

#myModal1 .modal-body {
position: relative !important;
padding: 15px!important;
padding-top:0 !important;
}
div#myModal1 {
    background: rgba(0,0,0,0.5);
    z-index: 999999999;
	padding-top: 50px;
	
}
@media only screen and (max-width: 767px) {
#myModal1{ 
overflow-y:scroll!important; 
Padding-top:27px!important;
z-index:99999999!important;

}
}
#myModal1 .modal-body p:first-child {
font-size: 25px !important; 
font-weight: 600 !important;;
}

a#covidmail {
      font-size: 16px;
    color: #015CB7!important;
    text-decoration: underline! Important;
    font-weight: 700 !important;;
	
}a#covidmail:hover {
color: #015CB7 !important;
text-decoration: underline! Important
}   

#colorbox, #cboxOverlay, #cboxWrapper {
    display: none !important;
}
#myModal1 .modal-header {
    min-height: 16.43px !important;;
    padding: 15px !important;;
    border-bottom: none !important;;
}

#myModal1 .modal-body p {
    font-size: 16px !important;;    line-height: inherit !important;;
    letter-spacing: 0.5px!important;;
    word-spacing: 1px !important;;
    color:#000 !important;;
}
@media (min-width: 768px){
#myModal1 .modal-dialog {
   width: 600px; max-width: 600px;   
   margin: 30px auto;
}}